/*------------------------------- 400 px----------------------------------------*/
@media screen and (max-width: 800px) {
  #flexicontent{
     margin-top:0;
}
div.gauche{
  float:left;
  width:90%;
  margin: 0 auto;
}
div.droite{
  float:left;
  width:90%;
  margin: 0 auto;
  text-align:center;
}
.inner{
  width: 100%;
  margin:0 auto;
  padding-right: 0px;
  padding-bottom: 40px;
  padding-left: 0px;
  position: relative;
  z-index: 2;
}
h3,h2.cattitle{
   clear:both;
   padding-top:0;
   width:100%;
   text-align:center;
}
.row-fluid{
  width:100%;
}
.left{
  float: left;
  width: 100%;
  padding:0 20px;
}
	#blog .blog1{
		width:100%;
	}
  #blog .item-image img
{
  width: 100%;
  height:100%;
}
.right{
  float: left;
  width: 100%;
  padding:0 20px;
}
#blog .right{
  float: left;
  width:100%;
  text-align:center;
}
.sidebar{
  text-align: center;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  width:100%;
}
.action{
  border-top: 1px dotted #dddddd;
  border-bottom: 1px dotted #dddddd;
  text-align: center;
  padding:0;
  margin-top: 50px;
}
img.fc_field_image{
  display: inline-block;
  max-width:300px;
  float:left;
  margin:auto 0;
}
#salons{
  background:#7D9BA2;
  border:1px solid #5F7F84;
  color:#fff;
  padding:10px;
  margin-bottom:20px;
  min-width:320px;
  display:block;
}
#salons img{
  margin:0 auto;
}
.stand{
  width:100%;
  margin:0 auto;
  text-align:center;
  font-size:150%;
  font-weight:bold;
}
 #innovations2{
  border:1px solid #c0c0c0;
  padding:0 10px 10px 10px;
  margin-top:20px;
  margin-bottom:10px;
  min-width:320px;
  height:630px;
}
 #innovations3{
  display:none;
}
#resultats{
  float:left;
  border-bottom:1px dotted #ddd; 
  width:100%;
  padding:0;
  margin:0;
}
.parent {
  float:left;
  margin-top:10px;
  padding:0;
}
.enfant {
  font-size:90%;
  padding:0;
  text-align:left;
}
#legende{
  font-style:italic;
  text-align:left;
}
#list-logo{
  width:100%;
  text-align:center;
  padding:10px 0;
   display:block;
   line-height:100%;   
}
div#list-logo > span > a img{
 text-align:center;
  padding:0;
   display:block; 
}
#logo{
 width:100%;
  margin:0 auto 30px auto;
 text-align:center;
}
#titre{
  float:left;
  margin-top:20px;
  text-align:left;
}
#actualite h3{
  float:left;
  margin-top:20px;
  text-align:left;
}
#description{
  text-align:justify;
}
#galerie{
     text-align:center;
 }

div#videogalerie > div.fc_sharedmedia_player_outer{
  clear:both;
  width:100%;
  text-align:center;
}
#diapo{
  width:100%;
  padding:10px 0;
  background:#eee;
  margin-bottom:10px;
  min-height:250px;
}
#liencontact,#formulairecontact{
  text-align:left;
  margin-top:20px;
  padding-top:20px;
  float:left;
}
.note{
  font-style:italic;
}
.note2,.legende{
  text-align:left;
  font-weight:bold;
}
.formResponsive .formHorizontal .rsform-block{
  margin:0;
  padding:0;
}
.formResponsive .formBody{
  float: none;
  padding:0;
  margin:0;
}
.fcpagenav.btn-group{
  box-sizing: border-box;
  margin-top: 32px;
  margin-right: 2%;
  margin-bottom: 32px;
  margin-left: 2%;
  width: 96%;
}
#footer{
  padding-top:20px;
  background-color: #131313;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
}
#navigation{
  width: 100%;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e2e2e2;
  clear:both;
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  height: 100px;
}
.upload {
    margin:0 auto;
    width:280px;
}
.sprocket-strips-s-container{
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  overflow-x: hidden;
  overflow-y: hidden;
  padding:0;
  margin:0 auto;
  text-align:center;
}
.sprocket-strips-s-item{
  padding:0;
  margin:0 auto;
}
ul.logos{
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  padding:0;
  margin:0 auto;
  width: 100%;
  text-align:center;
}
div.customtitle1{
  color: #666;
}
div.customtitle1 a{
  color: #666;
}
ul.follow{
  float:left;
  width:100%;
  list-style:none;
   display:inline-block;
}
ul.follow li{
  padding:0 3px;
   display:inline-block;
   text-align:center;
}
ul.follow li.facebook a{
    background :url(../images/facebook.png)  no-repeat 0 0;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.facebook a:hover{
    background :url(../images/facebook.png)  no-repeat 0 -50px;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.twitter a{
    background :url(../images/twitter.png)  no-repeat 0 0;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.twitter a:hover{
    background :url(../images/twitter.png)  no-repeat 0 -50px;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.linkedin a{
    background :url(../images/linkedin.png)  no-repeat 0 0;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.linkedin a:hover{
    background :url(../images/linkedin.png)  no-repeat 0 -50px;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.google a{
    background :url(../images/google.png)  no-repeat 0 0;
    height:50px;
    width:50px;
    display:block;
}
ul.follow li.google a:hover{
    background :url(../images/google.png)  no-repeat 0 -50px;
    height:50px;
    width:50px;
    display:block;
}
#about .about-content{
  width: 100%;
  height: auto;
  text-align:center;
  padding:0;
  margin:0;
}
#about .about-content ul{
  list-style:none;
  padding:0;
  margin:0;
}
section#features.contain > div.inner > div.moduletable > div.custom{
  padding:0 20px;
  width:100%;
  margin:0 auto;
}
div.inner div.moduletable h3{
  text-align: center;
  padding:0 20px;
  width:100%;
  margin:0 auto;
}
.f-iphone{
		list-style:none;
    text-align:center;
    margin-left:-30px;
    background:url(../images/f-iphone.png); 
    background-position:center bottom;
    background-repeat:no-repeat;
    background-attachment:fixed;
}
.f-box .f-box-logo1 a{
    width:70px;
		height:70px;
		display:block;
		padding-top:10px;
		margin:0 auto;
    background:url(../images/btn1.png) 0 0 no-repeat; 
}
.f-box .f-box-logo1 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn1.png) 0 -70px no-repeat; 
}
.f-box .f-box-logo2 a{
		width:70px;
		height:70px;
		display:block;
		padding-top:10px;
		margin:0 auto;
    background:url(../images/btn2.png) 0 0 no-repeat; 
}
.f-box .f-box-logo2 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn2.png) 0 -70px no-repeat; 
}
    
.f-box .f-box-logo3 a{
		width:70px;
		height:70px;
		display:block;
		padding-top:10px;
		margin:0 auto;
    background:url(../images/btn3.png) 0 0 no-repeat; 
}
.f-box .f-box-logo3 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn3.png) 0 -70px no-repeat; 
}
.f-box .f-box-logo4 a{
		width:70px;
		height:70px;
		display:block;
		padding-top:10px;
		margin:0 auto;
    background:url(../images/btn4.png) 0 0 no-repeat; 
}
.f-box .f-box-logo4 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn4.png) 0 -70px no-repeat; 
}    
.f-box .f-box-logo5 a{
		width:70px;
		height:70px;
		display:block;
		padding-top:10px;
		margin:0 auto;
    background:url(../images/btn5.png) 0 0 no-repeat; 
}
.f-box .f-box-logo5 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn5.png) 0 -70px no-repeat; 
}
.f-box .f-box-logo6 a{
		width:70px;
		height:70px;
		display:block;
		padding-top:10px;
		margin:0 auto;
    background:url(../images/btn6.png) 0 0 no-repeat; 
}
.f-box .f-box-logo6 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn6.png) 0 -70px no-repeat; 
}
.f-box .f-box-logo7 a{
		width:70px;
		height:70px;
		display:block;
		padding-top:10px;
    margin:0 auto;
    background:url(../images/btn7.png) 0 0 no-repeat; 
}
.f-box .f-box-logo7 a:hover{
    width:70px;
		height:70px;
		display:block;
    background:url(../images/btn7.png) 0 -70px no-repeat; 
}
.f-box .f-box-logo i{
		font-size:30px;
}
.f-box .f-box-head{
		font-size:30px;
		text-transform:uppercase;
		font-weight:500;
    line-height:30px;
		text-align:center;
}
.f-box .f-box-desc{
		font-size:18px;
    text-align:center;
	}
.navbar-collapse{
  float: left;
  padding: 0px;
  border-top: 2px solid;
  margin-top: 0px;
}
.navigation .logo a{
	width:auto;
	display:block;
	margin:16px 0 0;
}
.navigation .logo a img{
	height:50px;
}
.header,
.page-desc{
	width:95%;
}
.subscribe .left{
	float:none;
	margin:0 auto;
	text-align:center;
	width:95%;
}
.subs .text{
	float:none;
	margin:0 auto;
}
.subscribe .right{
	width:95%;
	float:none;
	margin:20px auto 60px;
}
.subscribe-btn{
	width:auto;
	font-size:20px;
}
.subscribe-mail{
	margin:0;
}
#subscribe-mail{
	text-align:center;
}
.footer-box{
	width:95%;
	float:none;
	margin:50px auto;
}
}



